body {
line-height:1.8;

background: url(../images/bgr.jpg) repeat 0 0;
font-family: Arial, Helvetica, sans-serif;
}

body#bd {

}

body.fs1 {
font-size:10px;
}

body.fs2 {
font-size:11px;
}

body.fs3 {
font-size:12px;
}

body.fs4 {
font-size:13px;
}

body.fs5 {
font-size:14px;
}

body.fs6 {
font-size:15px;
}
p {font-size: 16px;text-indent: 20px;}
#fg {font-size: 12px;text-indent: 0px;}
li {font-size: 16px;}
a {
color:#0b1dcc;
text-decoration:none;
}

a:hover,a:active,a:focus {
color:#202020;
text-decoration:underline;
}

.column p,.column pre,.column blockquote,.column ol,.column ul {
margin:0;
padding:0;
}

.article-content p {
line-height:200%!important;
}

h1,h2,h3,h4,h5 {
color:#202020;
}

h1 {
font-size: 22px;
font-family: "Sharatoys";
line-height: 1.2;
font-weight: bold;
text-transform: uppercase;
color: #3d0f55
}

h2 {
font-weight: normal;
font-family: "Sharatoys";
font-size: x-large;
font-style: normal;
margin: 10px 0 5px 0;
display: block;
color: #c58a00;
}

h3 {
	background: url(../images/arrow-right.png) no-repeat;
    background-position: top 9px left 0px;
    font-weight: normal;
    font-family: "Prostomayki";
    font-size: large;
    font-style: normal;
    margin: 10px 0 5px 0;
    display: block;
    color: #3D0F55;
	padding-left: 17px;}
h3 a {font-weight: bold;
    text-decoration: underline;
    color: #C21D5B;}
.cbBox h3,	
	div.itemHeader h2.itemTitle,
	div.userItemHeader h3.userItemTitle,
	div.catItemHeader h3.catItemTitle, 
	div.genericItemHeader h2.genericItemTitle, 
	div.k2ItemsBlock ul li a.moduleItemTitle,
    legend,
	.contentheading,
	.componentheading,
    h2.page_title, 
	h2.latestItemTitleList,
    #nagl h3 
	{
		font-family: Arial, Helvetica, sans-serif;
	}
#gk-wrapper {
margin:0 auto 0px;
padding:0;
}

#gk-nav {
height:42px;
position:relative;
z-index:100;
margin:10px 0 0;
}

#gk-mainnav {
width:auto;
float:left;
background-image: linear-gradient(to bottom, #FFF, #E3E3E3);
border-top: 1px solid #E3E3E3;
border-left: 1px solid #E3E3E3;
}

#gk-nav-wrap {
margin-bottom:0;
}
#pm-wrapper {
	float: left;
	background: #FFF;
    border-left: 10px solid #ffef6a;
    border-right: 10px solid #ffef6a;
    padding-left: 10px}
#gksdl-subnav,.sublevel {
height:30px;
border:1px solid #dcdcdc;
border-top:none;
background:#fff url(../images/menu_lvl2_bg.png) repeat-x 0 bottom;
}

#gk-header {
background:#fff;
margin:0 0 20px;
padding:20px;
}

#gk-items {
padding-right: 10px;
color:#9d37c3;
line-height:10px;
font-size:16px;
margin:20px 0 0;

}

#gk-top-menu a{
color:#9d37c3;
line-height:10px;
font-size:16px;
margin:80px 0 0;
}


#gk-top-menu a:hover {
color:#000;
text-decoration:none;
}

#gk-top-menu li {
float:left;
border-left:1px solid #dcdcdc;
line-height:11px;
padding:0 12px;
}

#gk-top-menu li:first-child {
padding-left:0;
border-left:none;
}

#gk-botsl1 .gk-box-full>div,#gk-topsl1 .gk-box-full>div {
padding:8px;
}

#gk-botsl1 .gk-box-center>div,#gk-topsl1 .gk-box-center>div {
margin:0 10px;
padding:8px;
}

#gk-botsl1 .gk-box-left>div,#gk-topsl1 .gk-box-left>div {
margin:0 10px 0 0;
padding:8px;
}

#gk-botsl1 .gk-box-right>div,#gk-topsl1 .gk-box-right>div {
margin:0 0 0 10px;
padding:8px;
}

#gk-container {
background:#fff;
margin:8px 0 0 0;
padding: 0px 10px 4px;
/*border: 2px solid #fbc620;*/
border-radius: 5px;
float: left;
}

#gk-breadcrumb{
    margin-top: 3px;
    height: 35px;
    border-bottom: 1px solid #F2F2F2;
    border-top: 1px solid #F2F2F2;
    padding-top: 15px;
	}

#gk-content {
float:left;
padding-top: 5px;
}

#component_wrap {
margin-bottom:20px!important;
}

div.color{
background:#fff;
margin:0 0 12px;
border: 1px solid #EEE;
border-radius: 8px;
width: 91%;
}

.moduletable,.moduletable_menu,.moduletable_text,div.color1 {
background:#fff;
margin:0 0 12px;
}

.moduletable>h3,.moduletable_menu>h3,.moduletable_text>h3,div.color>h3 {
background:#eef6fc;
height:35px;
line-height:35px;
font-size:14px;
text-align:center;
border:1px solid #e7e7e7;
margin:0 0 12px;
padding:0 12px;
}

div.color>h3 {
color:#fff;
}

.moduletable .moduletable_content,.moduletable_menu .moduletable_content,.moduletable_text .moduletable_content {
clear:both;
padding:0 6px;
width: 90%;
}

.moduletable ul,.moduletable_menu ul,.moduletable_text ul {
margin:0;
padding:0;
}

.moduletable ul li,.moduletable_menu ul li,.moduletable_text ul li {
border-top:1px dotted #ddd;

padding:0 0 0 13px;
}

.moduletable_menu ul ul {
border-left:1px dotted #ddd;
margin:0 0 6px 10px;
padding:0 0 0 12px;
}

.moduletable_menu ul li,.moduletable ul li.even,.moduletable ul li.odd {

padding-left:16px;
}

.moduletable ul li:first-child,.moduletable_menu ul li:first-child,.moduletable_text ul li:first-child {
border-top:none!important;
}

.moduletable_menu ul li a:hover,.moduletable ul li.even a:hover,.moduletable ul li.odd a:hover {
color:#CF052B;
}

.moduletable.clear,.moduletable.clear .moduletable_content {
background:none!important;
border:none!important;
padding:0!important;
}

#gk-footer {
overflow:hidden;
color:#white;
font-size:90%!important;
height:30px;
line-height:24px;
margin:10px 0 0;
}

#gk-footer a:hover {
text-decoration:underline;
}

.gk-footnav li {
float:left;
width:auto;
margin:0 12px 0 0;
}

.gk_popup_wrap .vmCartModule {
font-size:14px;
padding-bottom:12px;
}

.gk_vm_minicart_product {
background:#fff url(../images/moduletable_title.png) repeat-x 0 100%;
border:1px solid #c20025;
margin-bottom:6px;
font-size:12px;
padding:6px 9px;
}

.gk_vm_product,.gk_vm_attributes {
color:#777;
font-weight:400;
}

.gk_vm_product a {
font-weight:700;
color:#202020;
}

.gk_vm_price {
color:#009;
font-weight:700;
text-align:right;
}

.gk_vm_attributes {
font-family:Consolas, Monaco, "Bitstream Vera Sans Mono", "Courier New", Courier, monospace!important;
font-size:11px;
}

h4,h5 {
font-size:100%;
}

#gk-top-menu,.gk-footnav {
float:left;
width:950px;
}

#gk-current-content,.gk-copyright {
float:right;
}

.moduletable_menu ul li a,.moduletable ul li.even a,.moduletable ul li.odd a{
color:#666;

}
#gk-footer a {
color:#white;

}

#menu300{
color: orange;

}

#breadcrumb div {
display:inline;
}

#breadcrumb {
background: #FFF;
opacity: 0.9;
    width: 840px;
    float: left;
}
#breadcrumb a {
color: #F29B4B;
}

#breadcrumb span, #breadcrumb img {
margin-right: 5px;
}

#share div {
display:inline;
}

#span4 div {
width: 80%;
}

div#kontakty {
width: 80%;
position: relative;

}

.action {
background: url("../images/grad-top2.png") no-repeat;
display: block;
height: 90px;
left: 35px;
position: absolute;
margin-top: -240px;
width: 90px;
}
.action2 {
background: url("../images/grad-top2.png") no-repeat;
display: block;
height: 90px;
width: 90px;
position: absolute;
z-index: 10;
}

.actionsp {
    background: url("../images/grad-top-sp.png") no-repeat;
    display: block;
    height: 90px;
    left: 35px;
    position: absolute;
    top: 262px;
    width: 90px;
}

.actionsp2 {
background: url("../images/grad-top-sp2.png");
display: block;
height: 90px;
width: 90px;
position: absolute;
}

.action5 {

font-family: arial;
font-style: italic;
font-size: 30px;
display: block;

}

#vmlp_results{z-index:10000;position:absolute;width:152px;float:right;background-color:#FFF;text-align:left;visibility:hidden;}
.vmlp_results{border:1px #333 solid;}
#vmlp_results #vmlp_link{float:right;padding-right:5px;color:#ccc;}
#vmlp_results .vmlp_header{font-weight:bold;font-size:14px;background-color:#333;padding:4px;color:#ccc;margin-bottom:5px;}
#vmlp_results h3{color:#000;padding-bottom:3px;}
#vmlp_results span{line-height:100%;}
#vmlp_results .vmlp_row_1{background-color:#FFF;padding:0 5px;}
#vmlp_results .vmlp_row_2{background-color:#FFF;padding:0 5px;}
#vmlp_results .vmlp_row_btm{font-weight:bold;font-size:14px;background-color:#333;padding:4px;}
#vmlp_timer{position:absolute;top:33px;left:135px;width:16px;}
#vmlp_3letters{color:red;}

.pagenav-active {
    border: 3px solid #FEBE04;
}

.descr2 {
position: relative;
left: 350px;
width:105px;
}

#description {
padding: 10px;
white-space: normal;
}

#vmlp_search_str {
width: 275px;
height: 40px;
border-radius: 4px;
border: 3px solid #c84cdb;
}

#search_button input {
  width: 105px;
  height: 45px;
  padding: 0px 0 0 0;
  margin-left: -21px;
  }
#search_input input {padding: 0px 6px;}

#gk-main {
width: 78%;
}

#size_table {
float: left;
}

.menu a{
display: block;
cursor: pointer;
text-decoration: none;
position: relative;
color: #000;
margin-left: 10px;
font-weight: normal;
font-size: 14px;
padding: 4px 0px 5px 0px;
font-family: Arial, Helvetica, sans-serif;
width: 100%;
padding: 10px 0px;
}
.menu li{
border-bottom: 1px solid #FFECCC;
}

.moduletable_color_menu {
margin-left: 5px;
border-radius: 3px;
margin-bottom: 20px;
}

.menu .current {
 /* border: 1px solid #FFA500;*/
 /* background: #FDF6DA;*/

}
.menu .current ul{
  /*margin-left: 20px;*/
}

.menu .current a{
display: block;
cursor: pointer;
text-decoration: none;
position: relative;
font-weight: normal;
padding: 4px 0px 5px 5px;
font-family: Arial, Helvetica, sans-serif;
width: 100%;
color: #000;
	
}
.menu li:hover {
background: #fef6df;
}

.menu .active a{
display: block;
cursor: pointer;
text-decoration: none;
position: relative;
font-weight: normal;
padding: 4px 0px 5px 0px;
font-family: Arial, Helvetica, sans-serif;
width: 100%;
color: #1D0C9C;
}
.menu .active li:hover {
background: #fdf0cb;
}

.menu .active a:hover {
color: #a724ba;
}

.menu .active ul:hover {
background: #fff;
}
.moduletable_color_menu h3 {
text-align: center;
height: 40px;
background: linear-gradient(to bottom, #FAE6AB 0%,#FEBE04 100%);
vertical-align: middle;
line-height: 35px;
}
.browseProductContainer:hover {box-shadow: 2px 3px 10px 0 #D6CEBB;}

.r_field {
color: #F00;
}
.delivery {
background: #FFF;
box-shadow: 0 0 7px rgba(0, 0, 0, 1) !important;
}
.related_disp {
float: left; margin: 2% 2% 0px 0;width: 29%;border: 1px solid #EEE;border-radius: 5px;display: block; margin-bottom: 16px; text-align: center; padding: 5px;
}
#main_topten  {float: left;background: #fffedf;padding: 10px;width: 109%;margin-bottom: 20px;}
#main_topten_white {float: left;background: #FFF;padding: 10px;width: 109%;margin-bottom: 20px;}
#main_topten_text {width: 95%;padding: 10px;font-size: large;text-align: center;line-height: 1.2px;}
.top_blok {float: left;width: 200px;border: 1px solid #EEE;margin: 10px 10px 0px 0;height: 325px;background: #FFF;border-radius: 7px;border-bottom: 1px solid #CFCFCF;}
.top_blok:hover {box-shadow: 2px 3px 10px 0 #D6CEBB;}
.top_img {display: block; margin-bottom: 16px; text-align: center; padding: 5px;height: 180px;}
.browse_Product_Link {height:55px; text-align: center;float: left;width: 100%;}
.browse_Product_Link_a, .browse_Product_Link a {font-size:12px; font-weight:bold; text-decoration: underline;color: #C21D5B;}
.browseProductImage {max-height:180px!important; max-width:180px!important;}
#disc_label_top {
  position: absolute;
  background: url('/components/com_virtuemart/shop_image/star.png') no-repeat;
  width: 62px;
  height: 41px;
  padding-top: 17px;
  text-align: center;
  font-size: medium;
  font-weight: bold;
  margin-top: -70px;
  margin-left: 129px;
  color: #FFF;
  
}
/*Кнопки*/
#view_all_sale a, #search_button input, .button_checkout a, #subscribe_button, #order_make_button, #aiContactSafeSendButton,
#register_button a, #comments-form-send-btn {
  display: block;
    float: left;
    background: #c9cdf3;
    background: -moz-linear-gradient(top, #F4C697 0%, #EA6C18 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c84cdb), color-stop(100%,#c84cdb));
    box-shadow: inset 0px 0px 6px #FFF;
    -webkit-box-shadow: inset 0px 0px 6px #FFF;
    border: 1px solid #c84cdb;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    color: #FFF;
    font-size: 12px;
    font-weight: bold;
    -moz-transition: color 0.15s ease-in-out;
    -webkit-transition: color 0.15s ease-in-out;
    transition: color 0.15s ease-in-out;
    transition-property: color;
    transition-duration: 0.15s;
    transition-timing-function: ease-in-out;
    transition-delay: initial;
    font-size: large;
    text-shadow: #817A7A 1px 1px 2px;
    font-style: italic;
  }
  #view_all_sale a {width: 60%;height: 40px;padding: 8px 0 0 0;margin-left: 20%;margin-top: 10px;font-style: inherit;}
  .button_checkout a {height: 45px;padding-top: 8px;padding-left: 15px;padding-right: 15px;}
  #view_all_sale a:hover, .addtocart_button:hover, #search_button input:hover, .button_checkout a:hover, #subscribe_button:hover, 
  #aiContactSafeSendButton:hover, #register_button a:hover, #comments-form-send-btn:hover {
  color: #000;
		-moz-transition: color 0.15s ease-in-out;
		-webkit-transition: color 0.15s ease-in-out;
		transition: color 0.15s ease-in-out;}
		.button_continue {float: left;}

#cart_h2 {font-style: italic; color: #E4E4E4;}
#cart_h2s {font-style: italic; color: #BEBBBB;}
.button_minus {border: none;
background: url('images/butt-left.png') no-repeat left 50% top 50%;
cursor: pointer;
height: 25px;
padding-top: 5px;
width: 30px;
}
.button_plus {border: none;
background: url('images/butt-right.png') no-repeat left 50% top 50%;
cursor: pointer;
height: 25px;
padding-top: 5px;
width: 30px;
}
.button_minus:hover{box-shadow: 2px 3px 10px 0 #D6CEBB;} 
.button_plus:hover{box-shadow: 2px 3px 10px 0 #D6CEBB;} 
.quantity-input {border: 1px solid #E4E4E4;text-align: center;color: #B3B3B3;font-size: large;}
#cart_price {font-weight: bold;font-size: small;}
#cart_sum {font-weight: bold;font-size: medium;}
.cart_body {background: #FFF;}
#cart_name > a {color: #A52358;}
#cart_name {color: #B3B3B3;}
#cart-total {font-weight: bold;font-size: medium;}
#cart-total-summ {font-weight: bold;font-size: large;} 
#cart_total_line > td {
border-top: 1px dashed #C4C4C4;
}
.button_continue a {background: #FDBE5D url('/images/button_continue.png') repeat-x 0 100%;
height: 45px;
box-shadow: 2px 3px 10px 0 #D6CEBB;padding: 14px;
}

.browse_Product_Checkout a {
display: block;
  width: 85px;
  height: 28px;
  padding: 6px 0 0 0;
  margin-left: 2px;
  margin-top: 5px;
  float: left;
  background: #EB6F14;
  background: -moz-linear-gradient(top, #F4C697 0%, #EA6C18 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F4C697), color-stop(100%,#EA6C18));
  box-shadow: inset 0px 0px 6px #FFF;
  -webkit-box-shadow: inset 0px 0px 6px #FFF;
  border: 1px solid #F4C697;
  border-radius: 5px;
  text-align: center;
  text-decoration: none;
  color: #FFF;
  font-size: 12px;
  font-weight: bold;
  -moz-transition: color 0.25s ease-in-out;
  -webkit-transition: color 0.25s ease-in-out;
  transition: color 0.25s ease-in-out;
  transition-property: color;
  transition-duration: 0.25s;
  transition-timing-function: ease-in-out;
  transition-delay: initial;
  }
  .browse_Product_Checkout a:hover {
  color: #145675;
		-moz-transition: color 0.15s ease-in-out;
		-webkit-transition: color 0.15s ease-in-out;
		transition: color 0.15s ease-in-out;}
.productPrice, #productPrice_fp {  text-align: center;float: left;font-family: "Prostomayki";font-size: x-large;  width: 100%;}
.productPrice_para {text-align: center;margin-top: -9px;float: left;width: 100%;font-size: 14px;font-weight: bold;}
.sale_r {margin: 2% 2% 0px 0;border: 1px solid #eee;border-radius: 5px;}
.spa1 {position: relative;}
.sale_product {width: 200px;text-align: center;float: right;}
#disc_label {
    position: absolute;
    background: url('/components/com_virtuemart/shop_image/star.png') no-repeat;
    width: 60px;
    height: 41px;
    padding-top: 16px;
    font-size: medium;
    padding-left: 10px;
    font-weight: bold;
    margin-left: 130px;
    margin-top: -104px;
    color: #FFF;}

#register_button a{height: 45px;
    padding: 10px 10px 0px 10px;
}
#partner_new_main ul li {
background: url(../images/galochka2.jpg) no-repeat;
padding-left: 30px;
font-size: large;
}
#partner_new_main {
font-size: 1.45em;
}

/* NEW */
#pm_top {
	overflow: hidden;
color: #6C6459;
padding: 10px 0 0;
}
#pm_logo {width: 300px;position: relative;z-index: 50;}
#pm_tools {width: 360px;}
#top_info {width: 392px;;margin-bottom: 15px;}
#pm_delivery a {color: #c21d5b;}
.browse_delivery_Link a {
    font-size: 11px;
    font-weight: bold;
    text-decoration: underline;
    color: #C21D5B;
}
#pm_individ a {
background: #5346fd;
padding: 10px;
color: #FFF;
font-size: 15px;
border-radius: 4px;
}
#pm_cont {
margin-left: 25px;
font-size: large;
width: 180px;
font-weight: bold;
line-height: 1.0;
}
#contact_text {
margin-left: 5px;
}
#pm_cart {
background: #fffedf url(../images/cart.png) no-repeat 5% 50%;
width: 280px;
height: 104px;
border-radius: 5px;
margin-left: 10px;
	}
	
#pm_cart_full {
background: #fffedf url(../images/cart-full.png) no-repeat 5% 50%;
width: 280px;
height: 104px;
border-radius: 5px;
margin-left: 10px;
	}
	
.cart_heder {
float: right;
width: 205px;
}

#cart_text_head {
font-size: large;
font-weight: bold;
color: #EF7F1A;
margin-top: 20px;
}

#cart_text {
font-size: small;

color: #6C6459;
}
#pm_search {
display: inline-block;
height: 40px;
}
.button_continue a  {
height: 16px;
  box-shadow: 0 1px 0 1px #B2AB9D;
  border-radius: 3px;
  cursor: pointer;
  text-align: center;
  font: bold 16px Arial, Helvetica, sans-serif;
  text-decoration: none;
  font-style: italic;
  color: #AFA280;
  border: none;
  margin: 0 0 0 4px;
  padding: 17px 12px;
  float: left;
  background: #EFE9E0;
}
#img_style_1 {max-height: 180px!important;max-width: 180px!important;}
#img_style_2 {  max-height: 180px!important;max-width: 250px!important; border:0}
#img_style_3 {height:250px; border:0}
#width_div {width: 91%;margin: 3px;}
.yashare-auto-init {float: right;}
#subscribe {width: 265px;height: 174px;margin: 10px;background: #F5F4ED url(../images/subscribe.png) no-repeat;}
#subscribe_text {    
	font-size: 22px;
    font-family: "Prostomayki";
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 20px;
    padding-top: 10px;
    line-height: 1.4;
    padding-bottom: 10px;
}
#subscribe_email {
    border: none;
    font-style: italic;
    font-weight: bold;
    color: #D2D2D2;
    box-shadow: 0px 0px 7px -2px #4C4B44 inset;
    height: 25px;
    width: 200px;
    margin-left: 25px;
}
.subscribe_button {margin-left: 55px;margin-top: 5px;}
#subscribe_mes {
	background: #FFFBF0 url(../images/ok-icon.png) no-repeat;
    background-position: left 10px top 10px;
    width: 375px;
    height: 45px;
    border: 1px solid #FFA500;
    border-radius: 3px;
    padding-top: 10px;
    padding-left: 50px;
    padding-bottom: 10px;
    padding-right: 10px;
    margin: 10px;
	display: none;
	}
#subscribe_mes_text {width: 320px;float: left;}
#subscribe_loading {
    background: url(../images/loading1.gif) no-repeat;
    width: 42px;
    height: 30px;
    margin-top: 20px;
	display:none;
}
#close_icon {
	background: url(../images/close-icon.png) no-repeat;
    width: 40px;
    height: 40px;
    float: right;
    margin-right: -20px;
    margin-top: -5px;
    cursor: pointer;
	}
#pm_bottom, #pm_bottom2, #pm_bottom3 {float: left;width: 100%;}
#pm_social, #pm_subscribe, #payments_ver{float: right;}
#pm_social {margin-right: 12px;}
#pm_bottom2 {margin-top: 25px;padding: 10px;}
#pm_garanty {float: left;width: 850px;padding-right: 10px;}
#guaranty {background: url(../images/guaranty.png) no-repeat;}
#fast_delivery {background: url(../images/delivery.png) no-repeat;}
#hight_quality {background: url(../images/quolity.png) no-repeat;}
#guaranty, #fast_delivery, #hight_quality {padding-left: 39px;padding-top: 0;margin: 0;background-position: top 11px left 0px;padding-right: 45px;}
#guaranties_text {    
	font-size: 18px;
    font-family: "Prostomayki";
    line-height: 1.7;
    font-weight: bold;
    text-transform: uppercase;
    color: #EF7F1A;}
#pm_bottom_menu {float: left;width: 97%;padding: 15px;background: #FFFBF0;}
#pm_bottom_menu a {color: #550F49;text-decoration: underline;}
#pm_bottom_menu table {width: 100%;}
#footer_mob_link {
	background: url(../images/iphone.png) no-repeat;
	background-position: top 5px left 0px;
	border: 1px solid #DADADE;
	padding: 10px;
    border-radius: 3px;
	padding-left: 30px;
}
#pm_bottom3 {margin-top: 25px;}
#mob-ver {float: left;}
#creditcards, #web_money {float: left;padding: 10px;margin-right: 25px;}
#copyr {
	float: left;
    height: 50px;
    border-top: 2px solid #EFE9D9;
    width: 99%;
    text-align: center;
    padding-top: 20px;
    color: #CBC4B2;
    font-size: medium;}
.checkout_radio_box, .checkout_radio_box2 {
    margin-left: 3px;
    margin-right: 10px;
    background-color: #FFF;
    border: #CBC6C7 1px solid;
    float: left;
    display: block;
    cursor: pointer;
    float: left;
    border-radius: 15px;
    box-shadow: 1px 2px 2px 0px #C0C0C0;}
	.checkout_radio_box {width: 160px;height: 180px;}
	.checkout_radio_box2 {    height: 135px;}
#paynt_metods_image {height: 40px; width: 100px;margin-left: 5px;}

.checkout_radio_box:hover, .checkout_radio_box2:hover {
background-color: #eeeeee;
}

.checkout_radio_text li {
line-height: 1.7;
margin-left: 0px;
font-size: 14px;
}

input[type=radio]:checked + .checkout_radio_box {
border: solid 1px #FDAC00;
    position: relative;
    z-index: 15;
    box-shadow: 0px 0px 8px #808080;
}
input[type=radio]:checked + .checkout_radio_box .checkout_radio_title {
border-bottom-color: #FF7E06;;
color: #5C215D;
font-style: normal;
}
input[type=radio]:checked + .checkout_radio_box2 .checkout_radio_title2 {
border-bottom-color: #FF7E06;;
color: #5C215D;
margin-left: 10px;
font-style: normal;
}

.checkout_radio_title {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
font-style: italic;
color: #666;
text-align: center;
border-bottom: 1px solid #B8B8B8;
width: 100%;
min-height: 50px;
line-height: 1.4;
}
.checkout_radio_text {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
text-align: center;
margin: 20px 5px 5px 5px;
font-weight: bold;
}

.checkout_radio_text ul {
list-style-type: none;
}

.checkout_radio_text li {
line-height: 1.7;
margin-left: 0px;
font-size: 14px;
}

input[type=radio]:checked + .checkout_radio_box .checkout_radio_success_img {
display: block;
}

input[type=radio]:checked + .checkout_radio_box2 .checkout_radio_success_img {
display: block;
}
.checkout_radio_success_img {
/*
background-image: url(/success_icon.png);
background-repeat: no-repeat;
background-position: center;
height: 40px;
display: none;*/
}
#order_make_button {float: left;margin-top: 15px;height: 60px;width: 250px; transition: color 0.0s ease-in-out;transition-duration: 0.0s;}
#order_make_button:hover {color: #000;}
.ship_vars_panel_new input {
display: none;
}
.payment_metods {
float: left;
width: 700px;
}

input[type=radio]:checked + .checkout_radio_box2 {
    border: solid 1px #FDAC00;
    position: relative;
    z-index: 15;
    box-shadow: 0px 0px 8px #808080;
}
.checkout_radio_title2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
font-style: italic;
color: #666;
text-align: center;
border-bottom: 1px solid #B8B8B8;
width: 106px;
min-height: 50px;
line-height: 1.4;
}
#shiping_rate_free {
color: #008000;
font-weight: bold;
font-size: medium;
}
#shiping_rate {
color: #5C215D;
font-weight: bold;
font-size: medium;
}
#checkout_form {float: left;width: 450px;}
.ship_vars_panel_new {float: left;}
.checkout_user_field {height: 25px;border: 1px solid #CCCBCB;width: 318px;}
#comment {width: 318px;border: 1px solid #CCCBCB;}


.top-product-list, .top-product-list-pd {
	width: 203px;
    height: 56px;
    display: table-cell;
    vertical-align: middle;
    font-weight: bold;
    font-size: medium;
    padding-left: 14px;
    border-radius: 3px;
	}
.top-product-list {background: #dcf8ec;color: #000;}
.top-product-list-pd {background: #FFF url(../images/catalog_top_gray.png) repeat-x 0 bottom;color: #000;}
.top-product-list-pd:hover {background: #FFF url(../images/catalog_top_gray_h.png) repeat-x 0 bottom;}
#ml-menu {float: left;margin-left: 15px;}
#pm-align {float: left;margin-right: 10px;z-index: 50;position: relative;}
.pm-arrow, .pm-arrow-pd, .pm-arrow-up  {
    width: 15px;
    height: 15px;
    position: absolute;
    margin-top: -32px;
    margin-left: 190px;}
.pm-arrow { background: url(../images/arrow-down-bl.png) no-repeat;}
.pm-arrow-up {background: url(../images/arrow-up.png) no-repeat;}
.pm-arrow-pd { background: url(../images/arrow-down-bl.png) no-repeat;}
#ml-menu-main {margin-left: 5px;margin-bottom: 5px;}
#ml_main_title {float: left;width: 840px;}
#ml_main_line {margin-top: 3px;height: 35px;border-top: 1px solid #F2F2F2;padding-top: 15px;}
#menu_overlay {
    position: fixed;
    z-index: 40;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #FFF;
    cursor: pointer;
    opacity: 0.6;
	display:none;}
#top-product-list {z-index: 50;}

.conteiner {
	margin: auto;
	max-width: 800px;
	text-align:center;
	padding:115px 0 0 0;
}

#gal {background: url(../images/gal.png) no-repeat;
    background-position: top 0px left 0px;
   
    padding-left: 25px;
    font-size: 16px;
    margin-left: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-bottom: 10px;}
#nagl, #nagl_bottom {
float:left;
overflow: hidden;
width: 100%;
}
#text_sh, #text_sh_bottom  {
  margin-top: -20px;
  height: 26px;
  width: 100%;
  background: #FFF;
  opacity: 0.6;
  cursor: pointer;
  float: left;
    }
#text_open_button, #text_open_button_bottom {
float: right;
cursor: pointer;
margin-top: 10px;
}
#text_cl, #text_sh, #text_sh_bottom, #text_cl_bottom {display:none}
#text_close_button, #text_close_button_bottom {
  float: right;
  cursor: pointer;
}
#special_text {
padding: 5px;
float: left;
width: 100%;
font-size: 14px;}

#cart_image_block {position: relative;width: 100px;}
#cart_osn_image {width: 100px;}
#cart_layer_image {width: 100px; position: absolute;left: 0;top: 0;}
#cart_layer_image_j {width: 76px;position: absolute;top: 20px;left: 12px;}
#special_atr {height: 25px;text-align: center;font-size: smaller;}
#all_articles_link a {font-size: 1.30769em;float: right;}
.intro_text p {font-size: 12px;text-indent: 0px;}
#k2_item_article {
    width: 260px;
    float: left;
    padding: 10px;
}
#pm_articles {
	float: left;
    background: #FFFBF0;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 25px;
    width: 97%;}
#k2_item_article_img {
    height: 205px;
}
#delivery_text {font-size: 12px;font-weight: normal;margin-top: 10px;}

#search_ajax_result {background: #fff;width: 375px;padding: 10px;z-index: 25;display: none;position: absolute;box-shadow: 0px 3px 4px 0px #a9a8a8;}
#search_ajax_a  {width: 100%;float: left;padding: 5px;border-bottom: 1px solid #e6e6e6;}
#search_ajax_all {float: right;padding-top: 12px;font-weight: bold;font-size: small;}
#search_ajax_img{max-height: 40px!important;max-width: 40px!important;float:left;}
#serch_link_ajax {float: left;margin-top: 10px;margin-left: 5px;width: 330px;height: 100%;}
/*Social buttons*/
.social_share_b {float: left;padding: 3px;}
.social_icon_link_middle_fb {opacity: 0.5;width: 35px;height: 35px;float: left;background: url(../images/facebook-4-xxl.jpg) no-repeat;}
.social_icon_link_middle_fb:hover, .social_icon_link_middle_gp:hover, .social_share_tw:hover, .social_share_in:hover {opacity: 1}
.social_icon_link_middle_gp {opacity: 0.5;width: 35px;height: 35px;float: left;background: url(../images/google_logo1600.jpg) no-repeat;}
.social_share_tw {opacity: 0.5;width: 35px;height: 35px;float: left;background: url(../images/flat-twitter-icon-16.jpg) no-repeat;}
.social_share_in {opacity: 0.5;width: 35px;height: 35px;float: left;background: url(../images/linkedin_circle_color-512.jpg) no-repeat;}
#share_buttons {width: 100%;float: left;margin-bottom: 10px;}